French
ISO-8859-1
.xml.fr
.html.fr
0x40c French (France)
,8,0
windows-1252
French (France)
Français
Fonctionalités de Base et Modules Multi-Processus (MPM)
Autres Modules
Modules Désuets
Module Apache Désuet
Module Apache
Fonctionalités de Base Apache
Apache MPM : Directives Communes
Apache MPM
Description
Voir aussi
Sujets
Statut
Identificateur de Module
Fichier Source
Compatibilité
Modules Apparentés
Directives Apparentées
abcdefghijklmnopqrstuvwxyz
ABCDEFGHIJKLMNOPQRSTUVWXYZ
NOM
Césure
Traitement des bugs
Journal des modifications de httpd
Problèmes connus
Signaler un bug
Syntaxe
Défaut
Contexte
AllowOverride
Statut
Module
Base
MPM
Core
Extension
Expérimental
Externe
configuration du serveur
serveur virtuel
répertoire
.htaccess
Directives
Directive
Ce module ne fournit aucune directive.
Sommaire
voir glossaire
- Serveur Apache HTTP
Serveur Apache HTTP Version &httpd.major;.&httpd.minor;
[DOCUMENTATION APACHE]
Recherche Google
Index
Accueil
Commentaires
Apache
Serveur HTTP
Documentation
Version &httpd.major;.&httpd.minor;
Modules
FAQ
Glossaire
Plan du site
Autorisé sous
Langues Disponibles
Cette traduction peut être périmée. Vérifiez la version anglaise pour les changements récents.
La documentation de cette directive n'a pas encore été traduite. Veuillez vous reporter à la version en langue anglaise.
A savoir

Ce document concerne la version 2.0 du serveur HTTP Apache et celle-ci n'est plus maintenue. Si vous utilisez cette version, il est fortement recommandé de mettre à jour votre serveur vers la version actuelle (2.4), et de consulter la documentation correspondante ici :

Version actuelle de la documentation du serveur HTTP Apache
Pour consulter la version actuelle de ce document, vous pouvez suivre ce lien.